/*     428215 : 타이틀 텍스트      */
.title__428215__ {font-size:0}
.title__428215__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#1f4396;letter-spacing:-.03em;line-height:1.4em;
}
.title__428215__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__428215__.style_top p {padding-top:10px}
.title__428215__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__428215__.style_right p {padding-right:14px}
.title__428215__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__428215__.style_bottom p {padding-bottom:12px}
.title__428215__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__428215__.style_left p {padding-left:14px}
.title__428215__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__428215__.style_circle1 p {padding-left:18px}
.title__428215__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__428215__.style_circle2 p {padding-left:18px}
.title__428215__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__428215__ p {font-size:48px}
	.title__428215__.style_top p:before {width:48px}
	.title__428215__.style_right p:before {height:48px}
	.title__428215__.style_bottom p:before {width:48px}
	.title__428215__.style_left p:before {height:48px}
}

/*     428225 : 장문 텍스트      */
.textarea__428225__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__428225__ p {font-size:20px}
}

/*     413325 : 공백      */
.solid_line__413325__ {box-sizing:border-box; display:block; position:relative; width:100%; height:80px;}
.solid_line__413325__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__413325__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__413325__ {height:30px;}
}

/*     413315 : 탭 버튼 이미지      */
.tab_info__413315__ {display:table;width:100%}
.tab_info__413315__ p {display:table-cell;height:60px;margin:0;background:#f2f2f2;color:#3b16c4;text-align:center;vertical-align:middle}

.img__413315__ {max-width:100%}
.img__413315__ * {box-sizing:border-box}
.img__413315__ > a {box-sizing:border-box;display:table;width:100%;height:45px;background:#e5eeea}
.img__413315__ > a > span {display:table-cell;padding:5px;font-size:16px;font-weight:bold;color:#005c35;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__413315__.on > a {position:relative;border-color:#005c35;background:#005c35;}
.img__413315__.on > a > span {color:#fff;}

@media all and (min-width:768px){
	.img__413315__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__413315__ > a {height:60px; }
	.img__413315__.on > a:before {height:4px;}
	.img__413315__ > a > span {padding:10px 25px;font-size:20px;}
}

/*     413355 : 탭 버튼 이미지      */
.tab_info__413355__ {display:table;width:100%}
.tab_info__413355__ p {display:table-cell;height:60px;margin:0;background:#f2f2f2;color:#3b16c4;text-align:center;vertical-align:middle}

.img__413355__ {max-width:100%}
.img__413355__ * {box-sizing:border-box}
.img__413355__ > a {box-sizing:border-box;display:table;width:100%;height:45px;background:#e5eeea}
.img__413355__ > a > span {display:table-cell;padding:5px;font-size:16px;font-weight:bold;color:#005c35;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__413355__.on > a {position:relative;border-color:#005c35;background:#005c35;}
.img__413355__.on > a > span {color:#fff;}

@media all and (min-width:768px){
	.img__413355__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__413355__ > a {height:60px; }
	.img__413355__.on > a:before {height:4px;}
	.img__413355__ > a > span {padding:10px 25px;font-size:20px;}
}

/*     413365 : 탭 버튼 이미지      */
.tab_info__413365__ {display:table;width:100%}
.tab_info__413365__ p {display:table-cell;height:60px;margin:0;background:#f2f2f2;color:#3b16c4;text-align:center;vertical-align:middle}

.img__413365__ {max-width:100%}
.img__413365__ * {box-sizing:border-box}
.img__413365__ > a {box-sizing:border-box;display:table;width:100%;height:45px;background:#e5eeea}
.img__413365__ > a > span {display:table-cell;padding:5px;font-size:16px;font-weight:bold;color:#005c35;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__413365__.on > a {position:relative;border-color:#005c35;background:#005c35;}
.img__413365__.on > a > span {color:#fff;}

@media all and (min-width:768px){
	.img__413365__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__413365__ > a {height:60px; }
	.img__413365__.on > a:before {height:4px;}
	.img__413365__ > a > span {padding:10px 25px;font-size:20px;}
}

/*     413375 : 탭 버튼 이미지      */
.tab_info__413375__ {display:table;width:100%}
.tab_info__413375__ p {display:table-cell;height:60px;margin:0;background:#f2f2f2;color:#3b16c4;text-align:center;vertical-align:middle}

.img__413375__ {max-width:100%}
.img__413375__ * {box-sizing:border-box}
.img__413375__ > a {box-sizing:border-box;display:table;width:100%;height:45px;background:#e5eeea}
.img__413375__ > a > span {display:table-cell;padding:5px;font-size:16px;font-weight:bold;color:#005c35;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__413375__.on > a {position:relative;border-color:#005c35;background:#005c35;}
.img__413375__.on > a > span {color:#fff;}

@media all and (min-width:768px){
	.img__413375__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__413375__ > a {height:60px; }
	.img__413375__.on > a:before {height:4px;}
	.img__413375__ > a > span {padding:10px 25px;font-size:20px;}
}

/*     385645 : 공백      */
.solid_line__385645__ {box-sizing:border-box; display:block; position:relative; width:100%; height:40px;}
.solid_line__385645__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__385645__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__385645__ {height:30px;}
}

/*     385365 : 이미지 슬라이드 (기본형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-banner_slide_basic__385365__ {max-width:px;margin:0 auto}
.pm-banner_slide_basic__385365__ a {display:block;border:none}
.pm-banner_slide_basic__385365__ a img {border:none}
.pm-banner_slide_basic__385365__.slide_zindex .owl-item {z-index:1}
.pm-banner_slide_basic__385365__ .item {position:relative}
.pm-banner_slide_basic__385365__ .item img {vertical-align:top}

.pm-banner_slide_basic__385365__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-banner_slide_basic__385365__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;font-size:0;opacity:0.7}
.pm-banner_slide_basic__385365__ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:30px;font-weight:bold;color:#fff}
.pm-banner_slide_basic__385365__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-banner_slide_basic__385365__ .owl-nav .owl-prev {left:2px}
.pm-banner_slide_basic__385365__ .owl-nav .owl-next {right:2px}
.pm-banner_slide_basic__385365__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-banner_slide_basic__385365__ .owl-nav .owl-next:before {content:'\e601'}
.pm-banner_slide_basic__385365__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-banner_slide_basic__385365__ .owl-dots {position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-banner_slide_basic__385365__ .owl-dots .owl-dot {display:inline-block}
.pm-banner_slide_basic__385365__ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 3px;background:#ddd;border-radius:30px;transition:opacity 200ms ease}
.pm-banner_slide_basic__385365__ .owl-dots .owl-dot.active span,
.pm-banner_slide_basic__385365__ .owl-dots .owl-dot:hover span {background:#999999}

.pm-banner_slide_basic__385365__.empty__385365__ {padding:30px 10px;font-size:13px;text-align:center}

.pm-banner_slide_basic__385365__.build_edit_mode .item {display:none}
.pm-banner_slide_basic__385365__.build_edit_mode .item:first-child {display:block}

/*     413345 : 탭 컨텐츠 블록 설정      */
.block_option__413345__ {display:table;width:100%}
.block_option__413345__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab1'] {display:none;}

/*     385265 : 타이틀 텍스트      */
.title__385265__ {font-size:0}
.title__385265__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__385265__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__385265__.style_top p {padding-top:10px}
.title__385265__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__385265__.style_right p {padding-right:14px}
.title__385265__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__385265__.style_bottom p {padding-bottom:12px}
.title__385265__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__385265__.style_left p {padding-left:14px}
.title__385265__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__385265__.style_circle1 p {padding-left:18px}
.title__385265__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__385265__.style_circle2 p {padding-left:18px}
.title__385265__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__385265__ p {font-size:48px}
	.title__385265__.style_top p:before {width:48px}
	.title__385265__.style_right p:before {height:48px}
	.title__385265__.style_bottom p:before {width:48px}
	.title__385265__.style_left p:before {height:48px}
}

/*     385355 : 실선      */
.solid_line__385355__ {display:block;position:relative;width:100px;height:60px}
.solid_line__385355__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__385355__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__385355__ {height:40px}
}

/*     385245 : 장문 텍스트      */
.textarea__385245__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__385245__ p {font-size:20px}
}

/*     413505 : 이미지 슬라이드 (기본형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-banner_slide_basic__413505__ {max-width:px;margin:0 auto}
.pm-banner_slide_basic__413505__ a {display:block;border:none}
.pm-banner_slide_basic__413505__ a img {border:none}
.pm-banner_slide_basic__413505__.slide_zindex .owl-item {z-index:1}
.pm-banner_slide_basic__413505__ .item {position:relative}
.pm-banner_slide_basic__413505__ .item img {vertical-align:top}

.pm-banner_slide_basic__413505__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-banner_slide_basic__413505__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;font-size:0;opacity:0.7}
.pm-banner_slide_basic__413505__ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:30px;font-weight:bold;color:#fff}
.pm-banner_slide_basic__413505__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-banner_slide_basic__413505__ .owl-nav .owl-prev {left:2px}
.pm-banner_slide_basic__413505__ .owl-nav .owl-next {right:2px}
.pm-banner_slide_basic__413505__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-banner_slide_basic__413505__ .owl-nav .owl-next:before {content:'\e601'}
.pm-banner_slide_basic__413505__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-banner_slide_basic__413505__ .owl-dots {position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-banner_slide_basic__413505__ .owl-dots .owl-dot {display:inline-block}
.pm-banner_slide_basic__413505__ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 3px;background:#ddd;border-radius:30px;transition:opacity 200ms ease}
.pm-banner_slide_basic__413505__ .owl-dots .owl-dot.active span,
.pm-banner_slide_basic__413505__ .owl-dots .owl-dot:hover span {background:#999999}

.pm-banner_slide_basic__413505__.empty__413505__ {padding:30px 10px;font-size:13px;text-align:center}

.pm-banner_slide_basic__413505__.build_edit_mode .item {display:none}
.pm-banner_slide_basic__413505__.build_edit_mode .item:first-child {display:block}

/*     413395 : 탭 컨텐츠 블록 설정      */
.block_option__413395__ {display:table;width:100%}
.block_option__413395__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab2'] {display:none;}

/*     413465 : 타이틀 텍스트      */
.title__413465__ {font-size:0}
.title__413465__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__413465__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__413465__.style_top p {padding-top:10px}
.title__413465__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__413465__.style_right p {padding-right:14px}
.title__413465__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__413465__.style_bottom p {padding-bottom:12px}
.title__413465__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__413465__.style_left p {padding-left:14px}
.title__413465__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__413465__.style_circle1 p {padding-left:18px}
.title__413465__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__413465__.style_circle2 p {padding-left:18px}
.title__413465__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__413465__ p {font-size:48px}
	.title__413465__.style_top p:before {width:48px}
	.title__413465__.style_right p:before {height:48px}
	.title__413465__.style_bottom p:before {width:48px}
	.title__413465__.style_left p:before {height:48px}
}

/*     413415 : 실선      */
.solid_line__413415__ {display:block;position:relative;width:100px;height:60px}
.solid_line__413415__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__413415__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__413415__ {height:40px}
}

/*     413485 : 타이틀 텍스트      */
.title__413485__ {font-size:0}
.title__413485__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#1f4396;letter-spacing:-.03em;line-height:1.4em;
}
.title__413485__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__413485__.style_top p {padding-top:10px}
.title__413485__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__413485__.style_right p {padding-right:14px}
.title__413485__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__413485__.style_bottom p {padding-bottom:12px}
.title__413485__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__413485__.style_left p {padding-left:14px}
.title__413485__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__413485__.style_circle1 p {padding-left:18px}
.title__413485__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__413485__.style_circle2 p {padding-left:18px}
.title__413485__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__413485__ p {font-size:28px}
	.title__413485__.style_top p:before {width:28px}
	.title__413485__.style_right p:before {height:28px}
	.title__413485__.style_bottom p:before {width:28px}
	.title__413485__.style_left p:before {height:28px}
}

/*     413435 : 장문 텍스트      */
.textarea__413435__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__413435__ p {font-size:20px}
}

/*     413445 : 이미지 슬라이드 (기본형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-banner_slide_basic__413445__ {max-width:px;margin:0 auto}
.pm-banner_slide_basic__413445__ a {display:block;border:none}
.pm-banner_slide_basic__413445__ a img {border:none}
.pm-banner_slide_basic__413445__.slide_zindex .owl-item {z-index:1}
.pm-banner_slide_basic__413445__ .item {position:relative}
.pm-banner_slide_basic__413445__ .item img {vertical-align:top}

.pm-banner_slide_basic__413445__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-banner_slide_basic__413445__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;font-size:0;opacity:0.7}
.pm-banner_slide_basic__413445__ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:30px;font-weight:bold;color:#fff}
.pm-banner_slide_basic__413445__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-banner_slide_basic__413445__ .owl-nav .owl-prev {left:2px}
.pm-banner_slide_basic__413445__ .owl-nav .owl-next {right:2px}
.pm-banner_slide_basic__413445__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-banner_slide_basic__413445__ .owl-nav .owl-next:before {content:'\e601'}
.pm-banner_slide_basic__413445__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-banner_slide_basic__413445__ .owl-dots {position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-banner_slide_basic__413445__ .owl-dots .owl-dot {display:inline-block}
.pm-banner_slide_basic__413445__ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 3px;background:#ddd;border-radius:30px;transition:opacity 200ms ease}
.pm-banner_slide_basic__413445__ .owl-dots .owl-dot.active span,
.pm-banner_slide_basic__413445__ .owl-dots .owl-dot:hover span {background:#999999}

.pm-banner_slide_basic__413445__.empty__413445__ {padding:30px 10px;font-size:13px;text-align:center}

.pm-banner_slide_basic__413445__.build_edit_mode .item {display:none}
.pm-banner_slide_basic__413445__.build_edit_mode .item:first-child {display:block}

/*     413455 : 탭 컨텐츠 블록 설정      */
.block_option__413455__ {display:table;width:100%}
.block_option__413455__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab3'] {display:none;}

/*     413405 : 타이틀 텍스트      */
.title__413405__ {font-size:0}
.title__413405__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__413405__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__413405__.style_top p {padding-top:10px}
.title__413405__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__413405__.style_right p {padding-right:14px}
.title__413405__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__413405__.style_bottom p {padding-bottom:12px}
.title__413405__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__413405__.style_left p {padding-left:14px}
.title__413405__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__413405__.style_circle1 p {padding-left:18px}
.title__413405__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__413405__.style_circle2 p {padding-left:18px}
.title__413405__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__413405__ p {font-size:48px}
	.title__413405__.style_top p:before {width:48px}
	.title__413405__.style_right p:before {height:48px}
	.title__413405__.style_bottom p:before {width:48px}
	.title__413405__.style_left p:before {height:48px}
}

/*     413475 : 실선      */
.solid_line__413475__ {display:block;position:relative;width:100px;height:60px}
.solid_line__413475__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__413475__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__413475__ {height:40px}
}

/*     413425 : 타이틀 텍스트      */
.title__413425__ {font-size:0}
.title__413425__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#1f4396;letter-spacing:-.03em;line-height:1.4em;
}
.title__413425__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__413425__.style_top p {padding-top:10px}
.title__413425__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__413425__.style_right p {padding-right:14px}
.title__413425__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__413425__.style_bottom p {padding-bottom:12px}
.title__413425__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__413425__.style_left p {padding-left:14px}
.title__413425__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__413425__.style_circle1 p {padding-left:18px}
.title__413425__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__413425__.style_circle2 p {padding-left:18px}
.title__413425__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__413425__ p {font-size:28px}
	.title__413425__.style_top p:before {width:28px}
	.title__413425__.style_right p:before {height:28px}
	.title__413425__.style_bottom p:before {width:28px}
	.title__413425__.style_left p:before {height:28px}
}

/*     413495 : 장문 텍스트      */
.textarea__413495__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__413495__ p {font-size:20px}
}

/*     413525 : 이미지 슬라이드 (기본형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-banner_slide_basic__413525__ {max-width:px;margin:0 auto}
.pm-banner_slide_basic__413525__ a {display:block;border:none}
.pm-banner_slide_basic__413525__ a img {border:none}
.pm-banner_slide_basic__413525__.slide_zindex .owl-item {z-index:1}
.pm-banner_slide_basic__413525__ .item {position:relative}
.pm-banner_slide_basic__413525__ .item img {vertical-align:top}

.pm-banner_slide_basic__413525__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-banner_slide_basic__413525__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;font-size:0;opacity:0.7}
.pm-banner_slide_basic__413525__ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:30px;font-weight:bold;color:#fff}
.pm-banner_slide_basic__413525__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-banner_slide_basic__413525__ .owl-nav .owl-prev {left:2px}
.pm-banner_slide_basic__413525__ .owl-nav .owl-next {right:2px}
.pm-banner_slide_basic__413525__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-banner_slide_basic__413525__ .owl-nav .owl-next:before {content:'\e601'}
.pm-banner_slide_basic__413525__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-banner_slide_basic__413525__ .owl-dots {position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-banner_slide_basic__413525__ .owl-dots .owl-dot {display:inline-block}
.pm-banner_slide_basic__413525__ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 3px;background:#ddd;border-radius:30px;transition:opacity 200ms ease}
.pm-banner_slide_basic__413525__ .owl-dots .owl-dot.active span,
.pm-banner_slide_basic__413525__ .owl-dots .owl-dot:hover span {background:#999999}

.pm-banner_slide_basic__413525__.empty__413525__ {padding:30px 10px;font-size:13px;text-align:center}

.pm-banner_slide_basic__413525__.build_edit_mode .item {display:none}
.pm-banner_slide_basic__413525__.build_edit_mode .item:first-child {display:block}

/*     413535 : 탭 컨텐츠 블록 설정      */
.block_option__413535__ {display:table;width:100%}
.block_option__413535__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab4'] {display:none;}

/*     413545 : 타이틀 텍스트      */
.title__413545__ {font-size:0}
.title__413545__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__413545__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__413545__.style_top p {padding-top:10px}
.title__413545__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__413545__.style_right p {padding-right:14px}
.title__413545__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__413545__.style_bottom p {padding-bottom:12px}
.title__413545__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__413545__.style_left p {padding-left:14px}
.title__413545__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__413545__.style_circle1 p {padding-left:18px}
.title__413545__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__413545__.style_circle2 p {padding-left:18px}
.title__413545__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__413545__ p {font-size:48px}
	.title__413545__.style_top p:before {width:48px}
	.title__413545__.style_right p:before {height:48px}
	.title__413545__.style_bottom p:before {width:48px}
	.title__413545__.style_left p:before {height:48px}
}

/*     413555 : 실선      */
.solid_line__413555__ {display:block;position:relative;width:100px;height:60px}
.solid_line__413555__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__413555__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__413555__ {height:40px}
}

/*     413585 : 타이틀 텍스트      */
.title__413585__ {font-size:0}
.title__413585__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__413585__ p:before {content:'';position:absolute;background:#1f4396;font-size:0}

.title__413585__.style_top p {padding-top:10px}
.title__413585__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__413585__.style_right p {padding-right:14px}
.title__413585__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__413585__.style_bottom p {padding-bottom:12px}
.title__413585__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__413585__.style_left p {padding-left:14px}
.title__413585__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__413585__.style_circle1 p {padding-left:18px}
.title__413585__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__413585__.style_circle2 p {padding-left:18px}
.title__413585__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #1f4396;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__413585__ p {font-size:24px}
	.title__413585__.style_top p:before {width:24px}
	.title__413585__.style_right p:before {height:24px}
	.title__413585__.style_bottom p:before {width:24px}
	.title__413585__.style_left p:before {height:24px}
}

/*     413565 : 장문 텍스트      */
.textarea__413565__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__413565__ p {font-size:20px}
}

/*     413595 : 타이틀 텍스트      */
.title__413595__ {font-size:0}
.title__413595__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__413595__ p:before {content:'';position:absolute;background:#1f4396;font-size:0}

.title__413595__.style_top p {padding-top:10px}
.title__413595__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__413595__.style_right p {padding-right:14px}
.title__413595__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__413595__.style_bottom p {padding-bottom:12px}
.title__413595__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__413595__.style_left p {padding-left:14px}
.title__413595__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__413595__.style_circle1 p {padding-left:18px}
.title__413595__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__413595__.style_circle2 p {padding-left:18px}
.title__413595__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #1f4396;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__413595__ p {font-size:24px}
	.title__413595__.style_top p:before {width:24px}
	.title__413595__.style_right p:before {height:24px}
	.title__413595__.style_bottom p:before {width:24px}
	.title__413595__.style_left p:before {height:24px}
}

/*     413645 : 장문 텍스트      */
.textarea__413645__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__413645__ p {font-size:20px}
}

/*     413605 : 타이틀 텍스트      */
.title__413605__ {font-size:0}
.title__413605__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__413605__ p:before {content:'';position:absolute;background:#1f4396;font-size:0}

.title__413605__.style_top p {padding-top:10px}
.title__413605__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__413605__.style_right p {padding-right:14px}
.title__413605__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__413605__.style_bottom p {padding-bottom:12px}
.title__413605__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__413605__.style_left p {padding-left:14px}
.title__413605__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__413605__.style_circle1 p {padding-left:18px}
.title__413605__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__413605__.style_circle2 p {padding-left:18px}
.title__413605__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #1f4396;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__413605__ p {font-size:24px}
	.title__413605__.style_top p:before {width:24px}
	.title__413605__.style_right p:before {height:24px}
	.title__413605__.style_bottom p:before {width:24px}
	.title__413605__.style_left p:before {height:24px}
}

/*     413665 : 장문 텍스트      */
.textarea__413665__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__413665__ p {font-size:20px}
}

/*     413615 : 타이틀 텍스트      */
.title__413615__ {font-size:0}
.title__413615__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__413615__ p:before {content:'';position:absolute;background:#1f4396;font-size:0}

.title__413615__.style_top p {padding-top:10px}
.title__413615__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__413615__.style_right p {padding-right:14px}
.title__413615__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__413615__.style_bottom p {padding-bottom:12px}
.title__413615__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__413615__.style_left p {padding-left:14px}
.title__413615__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__413615__.style_circle1 p {padding-left:18px}
.title__413615__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__413615__.style_circle2 p {padding-left:18px}
.title__413615__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #1f4396;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__413615__ p {font-size:24px}
	.title__413615__.style_top p:before {width:24px}
	.title__413615__.style_right p:before {height:24px}
	.title__413615__.style_bottom p:before {width:24px}
	.title__413615__.style_left p:before {height:24px}
}

/*     413675 : 장문 텍스트      */
.textarea__413675__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__413675__ p {font-size:20px}
}

/*     413625 : 타이틀 텍스트      */
.title__413625__ {font-size:0}
.title__413625__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__413625__ p:before {content:'';position:absolute;background:#1f4396;font-size:0}

.title__413625__.style_top p {padding-top:10px}
.title__413625__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__413625__.style_right p {padding-right:14px}
.title__413625__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__413625__.style_bottom p {padding-bottom:12px}
.title__413625__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__413625__.style_left p {padding-left:14px}
.title__413625__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__413625__.style_circle1 p {padding-left:18px}
.title__413625__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__413625__.style_circle2 p {padding-left:18px}
.title__413625__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #1f4396;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__413625__ p {font-size:24px}
	.title__413625__.style_top p:before {width:24px}
	.title__413625__.style_right p:before {height:24px}
	.title__413625__.style_bottom p:before {width:24px}
	.title__413625__.style_left p:before {height:24px}
}

/*     413685 : 장문 텍스트      */
.textarea__413685__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__413685__ p {font-size:20px}
}

/*     413635 : 타이틀 텍스트      */
.title__413635__ {font-size:0}
.title__413635__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__413635__ p:before {content:'';position:absolute;background:#1f4396;font-size:0}

.title__413635__.style_top p {padding-top:10px}
.title__413635__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__413635__.style_right p {padding-right:14px}
.title__413635__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__413635__.style_bottom p {padding-bottom:12px}
.title__413635__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__413635__.style_left p {padding-left:14px}
.title__413635__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__413635__.style_circle1 p {padding-left:18px}
.title__413635__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__413635__.style_circle2 p {padding-left:18px}
.title__413635__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #1f4396;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__413635__ p {font-size:24px}
	.title__413635__.style_top p:before {width:24px}
	.title__413635__.style_right p:before {height:24px}
	.title__413635__.style_bottom p:before {width:24px}
	.title__413635__.style_left p:before {height:24px}
}

/*     413655 : 장문 텍스트      */
.textarea__413655__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__413655__ p {font-size:20px}
}

